/*
Theme Name: AutoStars Child Theme
Theme URI: http://preview.imithemes.com/autostars-wp
Description: AutoStars Child Theme
Author:imithemes
Author URI: http://www.imithemes.com
Template: AutoStars
Version: 0.2
*/
/* =Theme customization starts here
------------------------------------------------------- */
@import url(../AutoStars/style.css);

@font-face {
    font-family: 'dancingscript_regular';
    src: url('fonts/dancingscript-regular-webfont.woff2') format('woff2'),
         url('fonts/dancingscript-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* @font-face {
    font-family: 'dancingscript_regular';
    src: url('fonts/dancingscript-regular-webfont.woff2') format('woff2'),
         url('fonts/dancingscript-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} */

@font-face {
    font-family: 'archivo_narrowbold';
    src: url('fonts/archivonarrow-bold-webfont.woff2') format('woff2'),
         url('fonts/archivonarrow-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.site-logo img{
    max-width: 300px;
}

h1,h2,h3,h4,h5,h6,
.top-navigation > li,
.review-status span,
.result-item-view-buttons a,
.single-vehicle-details .badge-premium-listing,
.points-review .review-point strong {
	font-family: 'eds_market_main_scriptregular';
    font-weight: bold;
}

h5.vehicle-title
{
 font-family: 'archivo_narrowbold';
}

.blue{ border-color: #333333 !important; color: #1fa8e6; }
.modal-header h4 { font-family: 'archivo_narrowbold'; }
.top-navigation > li > a{ color: #1fa8e6; }
.single-vehicle-details .list-group li { font-size: 16px; font-weight: bold; }
.single-vehicle-details .list-group li .badge{ font-size: 14px;}
.breadcrumb{ font-weight: bold !important; font-size: 14px !important; }

/*.breadcrumb a:first-child {
    font-family: "dancingscript_regular";
}*/

.homepost .post-block .post-content{ text-align: center; padding: 0; }
.homepost .post-block h3.post-title {
    margin-bottom: 5px;
    margin-top: -15px;
    font-family: 'dancingscript_regular';
    text-align: center;
    font-weight: bold;
    font-size: 28px;
}
.homepost .post-block h3.post-title a {
    color: #2aabd2;
}
.homepost .post-block .post-content {
    padding-top: 5px;
}
.main-navigation > ul > li, .search-function > span {
	font-size: 20px;
}
.main-navigation > ul#menu-responsive-menu > li:hover > a{
	color: #1fa8e6;
}
.fresh_scriptregular{
    font-family: 'dancingscript_regular' !important;
    font-weight: bold;
}

.dancing_script_otregular{
    font-family: 'dancingscript_regular' !important;
    font-weight: bold;
}

.archivo_narrowbold{
    font-family: 'archivo_narrowbold' !important;
}

.vehicle-block .vehicle-title{
    font-size: 16px;
    text-transform: capitalize;
    font-weight: normal;
}
.icon-box h3 , .footer_widget .widgettitle{
    font-size: 18px;
    text-transform: capitalize;
    font-weight: bold;
}
.uppercase { text-transform: unset; }
.top-navigation > li{ font-size: 22px;
    text-transform: capitalize;
    font-weight: bold; }
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-textarea, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-date { max-width: 100%; width:100%; }
.width-100{ width: 100% !important; }
footer .fcontact { padding-top: 50px; }
footer .site-footer-top{ padding-top: 35px 0 50px; }
.wpcf7-form-control.wpcf7-submit { margin-top: 10px; }
.site-header{ padding: 8px 0 8px; }
.site-header-wrapper .navbar{ background: #E9EAEB; }
.topnav , .user-login-panel{ padding-top: 9px; }
.site-tagline{ display: none; }
.nav-tabs > li > a {
    color: #1fa8e6 !important;
}
.nav-tabs > li > a:hover , .top-navigation > li > a:hover {
    color: #000 !important;
}
.single-listing-actions .btn-group.pull-right .btn.btn-default{ color: #1fa8e6; }
.result-item-view-buttons a {
    color: #1fa8e6;
    font-family: archivo narrow;
}
.em-search-geo.em-search-field {
    background: unset !important;
}
.fcontact .wpcf7-form .wpcf7-textarea {
    min-height: 135px;
}
.fcontact .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    padding-top: 10px;
margin-left: -2px;
}
.fcontact .wpcf7-form p{ margin:0;}
.site-footer .form-control:focus, .site-footer .form-control:active{ background: rgba(255, 255, 255, 0.8) ; }
.media-box{ display: block !important; margin-bottom: 20px !important; }
.media-box img{ width:100%; }
.single-cars .vehicle-enquiry-foot{ font-size: 13px; }
@media (max-width: 1199px) {
    .main-navigation > ul > li {
        margin-right: 15px;
    }
    .main-navigation > ul > li, .search-function > span {
        font-size: 18px;
    }
}

.listing-form-wrapper .listing-form-steps li a strong.step-title {color: #000;}
.listing-form-content  .lighter p{color: #000;}
.listing-form-content  label{color: #000;}
.listing-form-content .optional-features-list li label{color: #000;}

.news_feed_main form{margin-bottom: 25px;}
.news_feed_main .col-sm-4{margin-bottom: 50px;}
.news_feed_main .col-sm-4 ul{list-style-type: none; margin-left: 0;}
.news_feed_main .col-sm-4 h2{line-height: 1.2em;  font-family: 'archivo_narrowbold';}
.BrochureSearch{margin-bottom: 40px;}
.BrochureSearch p{background-color: #2aabd2;border-color: transparent;color: #fff;padding: 12px; text-align: center;}
.BrochureSearch p a{color: #fff; font-size: 20px;}
.post .post-title {font-family: 'archivo_narrowbold';}
.tab-content > .tab-pane { height: 0; }
.tab-content > .active { height: auto; }
.page-header h1.page-title {opacity: 0;}
